.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *
{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#F3F3F3; display:block!important;
margin-bottom: 70px;
padding: 10px;
}
div.catview div.cv_footer
{
background:#F3F3F3;
margin-bottom: 30px;
margin-top: 45px;
padding: 10px;
}
div.catview span.save_price
{
font-family: 'lettergothictextregular';
text-transform:lowercase;
font-size: 16px;
color: #00AEEF;
font-weight: 400;
}
div.catview span.price {
color:#333;
}
div.catview span.was_price > span
{
font-family: 'lettergothictextregular';
font-size: 16px;
color: #666666;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: uppercase;
font-size: 15px;
font-style: normal;
}
div.product_title
{
height: 130px;
overflow: hidden;
width: 95px;
margin: 0 auto;
}
div.catview div.item-cell h4.item-title a
{
color:#222E84!important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
height: 34px;
left: 0;
margin: 0 auto;
padding: 0 !important;
position: relative;
right: 0;
text-align: center;
text-transform: uppercase;
top: -46px;
width: 100% !important;
}
.catview span.price > span
{
font-family: 'lettergothictextregular';
font-size:16px;
color: #666666;
margin-left: 5px;
font-weight: 400;
}
.catview span.price > span > span
{
color: #333;
font-family: 'lettergothictextregular';
font-size: 13px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left:0!important; padding-bottom:15px;
margin-top: 6px;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 12px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 22px;
line-height: 11px;
font-size: 10px;
font-family: arial;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 227px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 3% 15px;
padding: 0;
}
.catview div.item-row
{
text-align: center;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image
{
width: 100% !important;
height: auto !important;
}
div.site-highlight
{
color: #fff;
font-size: 18px !important;
font-weight: normal !important;
height: 100%;
line-height: 1.5;
padding: 0;
text-align: center;
font-family: 'lettergothictextregular' !important;
text-transform: uppercase;
background: #00AEEF;
}
.catview .featured {
font-size: 13px;
font-weight: bold;
padding: 4px;
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
div div.product_title {
height: auto;
width: 250px;
margin: 26px auto 10px;
}
div div.product_title {
height: auto;
width: 250px;
margin: 26px auto 10px;
}
div.catview div.item-row
{
border-top: 0 solid #CCCCCC;
}
}
@media screen and (max-width: 480px) {
div.catview div.item-cell
{
margin-left: 0 !important;
margin-right: 0!important;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 100%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
#c61.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header {
margin-bottom: 10px;
}
div.catview a:hover{
text-decoration:underline;
}
#c61 span.price.discounted > span{
color: red;
}
#c61 div.catview span.price span{
font-family: 'lettergothictextregular';
font-size: 16px;
color: #666666;
} .subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } ul.subcat_menu li {
text-align: left;
line-height: 16px;
font-size: 16px;
display:inline-block;
width:25%;
max-width: 25%;
}
ul.subcat_menu li a {
font-family: HelveticaNeueLTPro-Lt;
font-size: 16px;
}
ul.subcat_menu li a:hover {
text-decoration: underline;
}
#c520 table {
margin-bottom: -10px !important;
}
#c520 table td{
width:100%;
display:table;
}
#c520 table td ul{
width:100%;
display:table-row;
} #c520.component_ProductDisplay_MassiveSubCatMenu {
 } ul.subcat_menu li {
text-align: left;
line-height: 16px;
font-size: 16px;
display:inline-block;
width:25%;
max-width: 25%;
}
ul.subcat_menu li a {
font-family: HelveticaNeueLTPro-Lt;
font-size: 16px;
}
ul.subcat_menu li a:hover {
text-decoration: underline;
}
#c520 table {
margin-bottom: -10px !important;
}
#c520 table td{
width:100%;
display:table;
}
#c520 table td ul{
width:100%;
display:table-row;
} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c842.component_ProductDisplay_CatDesc {
 } #cat_desc table
{
width: 100% !important;
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } @media screen and (max-width: 640px) {
#c213.component_ProductDisplay_CatTitle {
margin-top: 20px;
margin-bottom: 20px;
}
}

